Function
fragmentLength
Gets the length of the label of a given vertex descriptor in the sequence.
fragmentLength(g, v)
fragmentBegin(f)
Include Headers
seqan/graph_align.h
Parameters

g | An alignment graph. Types: Alignment Graph
v | A vertex descriptor. Types: VertexDescriptor
f | A fragment. Types: Fragment

Return Values
The length of the fragment represented by this vertex descriptor.
Member of
Alignment Graph, Fragment
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58